h1 {margin:0 0 25px 0;}

.logo 
{float: left;
width: 30%;
margin-top: 0px;
padding-top: 0px;
margin-right: 66px;
}
.logo img {width:322px;margin:0 0 -4px 5%;}

.header_right {float:right;text-align:right;width:45%;}
.quickmenu {float:right;text-align:right;margin:0 auto;margin-top:2%;margin-bottom:0%;}
.suche {float:right;width:100%;margin:2% 0 5% 0;padding:0;}


#smart_suche_mobil,
#smart_sb_mobil
{
	display:none;
}
#smart_sb
{
	display:block;
	width: 27px;
	padding-left: 1px;
}
#smart_suche
{
	
width:19%;
display: block;
float: right;
margin-bottom: 3px;
margin-top: 24px;


	
}

#smart_suche #such
{
	width: 78%;
	margin: 0;
	padding: 0;
}
#smart_suche form
{
	margin-top: 0px;
}
#smart_suche .lupe
{
	width: 27px;
	float:right;
	margin: 0;
	
}


input
{
	
}

.menu {position:relative;z-index:1000;width:100%;margin:0;padding:0;background:#fff;font-size:1.2em;}
/*.flexnav {margin-top:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {margin:0 auto;padding:0;border-top:none;}
.flexnav li {border-left: 1px solid #000; overflow:visible;position:relative;z-index:1000;float:left;width:auto;margin:0;padding:0;border-top:0px;list-style:none;}
.flexnav li.npt_last {border-right: 1px solid #000;}
.flexnav li:hover {position:relative;margin:0;padding:0;}
.flexnav li a {overflow:visible;margin-right:0%;padding:0px 25px;border-top:0px;background:none;color:#454545;}
.flexnav li:hover a, .flexnav1 li a:hover {position:relative;padding:0px 25px;background:#8EBF82;color:#454545;}
.flexnav li:hover ul {width:300px;padding:0;background:#eaeaea;}
.flexnav li > ul {position:absolute;top:auto;left:0px;margin:0 0 0 0;}
/*.flexnav li > ul li {width:1000px;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul {border-right:0;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li li {left:0px;}
.flexnav li li a {font-size:1em;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:0px 25px;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:0px 25px;}*/


/*Änderungen Meckes 14.4.2016 */
#main-menu {
  display:block;
  list-style-type: none;
  float: left !important;
  padding: 0;
      margin: 0px 3px 0 -40px;
}
#main-menu > ul > li,
#main-menu span{
  font-family: 'Gudea', sans-serif;
  font-size: 15px;
  margin: 0;
  float: left;
  display: block;
  height: 30px;
  padding: 0;
  border-right: 1px solid #c9c9c9;
}
#main-menu > ul >  li > a,
#main-menu span a {
 
  display: inline-block;
  height: 25px;
  vertical-align: middle;
  padding: 0 10px;

  color: #141414;
  text-decoration: none;
}


#main-menu > ul > li:hover > a {
  /*padding: 3px 15px;
  height: 41px;*/
}

#main-menu > ul > li .b {
  display: block;
  float: left;
  height: 35px;
  width: 1px;
  margin: 1px 0;
  background: #fff;
}
#main-menu > ul > li ul {
  list-style-type: none;
  padding: 0;
  clear: both;
}
#main-menu > ul > li ul a {
  color: #fff;
  text-decoration: none;
}

 #nid_2703_100 {color: red !important;}

/*#main-menu > ul > li > ul,
#main-menu > ul > li > .columns,*/
#main-menu ul.nlv_2,
#main-menu ul.nlv_2 > li > .columns
 {
  position: absolute;
 left: -999em;
top: 49px;
margin-left: -23%;
min-height: 350px;
width: 980px;
  padding: 20px;
  background-color: #148204;

}



ul.nlv_2 {
-moz-column-count: 3;
-moz-column-gap: 30px;
/*-moz-column-fill:auto;*/
-webkit-column-count: 3;
-webkit-column-gap: 30px;
column-count: 3;
column-gap: 30px;
display:inline;

}

#main-menu ul.nlv_2 > li ul .column,
#main-menu ul.nlv_2 > li .columns .column,
#main-menu ul.nlv_2 > li > .columns {
  float: left;
  overflow: scroll;
  margin: 0;
  padding: 0 20px 0 0;

}
#main-menu ul.nlv_3 > ul > li,
#main-menu ul.nlv_3 > li > .columns > li,
##main-menu ul.nlv_3 > li > ul > .column > ul > li,
#main-menu ul.nlv_3 > li  > .columns > .column > ul > li,
#main-menu ul.nlv_3 > li > .columns  {
  font-size: 19px;
 /* clear: both;*/
  font-weight: bold;
 

  
}

#main-menu ul.nlv_3
{
	display:none;
}
#main-menu ul.nlv_4 > ul > li,
#main-menu ul.nlv_4 > li > .columns > li,
##main-menu ul.nlv_4 > li > ul > .column > ul > li,
#main-menu ul.nlv_4 > li  > .columns > .column > ul > li,
#main-menu ul.nlv_4 > li > .columns  {
  font-size: 19px;
 /* clear: both;*/
  font-weight: bold;

  
}
#main-menu > ul > li > ul > li.active > a,
#main-menu > ul > li > .columns > li.active > a,
#main-menu > ul > li > ul > .column > ul > li.active > a,
#main-menu > ul > li > .columns > .column > ul > li.active > a {
  text-decoration: underline;
}
#main-menu > ul > li > ul > li > ul,
#main-menu > ul > li > .columns > li > ul,
#main-menu > ul > li > ul > .column > ul > li > ul,
#main-menu > ul > li > .columns > .column > ul > li > ul {
  clear: both;
  display: inline-block;
  margin-bottom: 15px;
  line-height: 1.2em;
  font-weight: normal;
}
#main-menu > ul > li > ul > li > ul > li,
#main-menu > ul > li > .columns > li > ul > li,
#main-menu > ul > li > ul > .column > ul > li > ul > li,
#main-menu > ul > li > .columns > .column > ul > li > ul > li {
  display: inline;
  font-size: 15px;
}


#main-menu > ul > li > ul > li > ul > li:after,
#main-menu > ul > li > .columns > li > ul > li:after,
#main-menu > ul > li > ul > .column > ul > li > ul > li:after,
#main-menu > ul > li > .columns > .column > ul > li > ul > li:after {
  content: " - ";
  color: #fff;
}

#main-menu > ul > li > ul > li > ul > li > ul > li:after,
#main-menu > ul > li > .columns > li > ul > li > ul > li:after,
#main-menu > ul > li > ul > .column > ul > li > ul > li > ul > li:after,
#main-menu > ul > li > .columns > .column > ul > li > ul > li > ul > li:after {
  content: " - ";
  color: #fff;
}

#main-menu > ul > li > ul > li > ul > li:last-child:after,
#main-menu > ul > li > .columns > li > ul > li:last-child:after,
#main-menu > ul > li > ul > .column > ul > li > ul > li:last-child:after,
#main-menu > ul > li > .columns > .column > ul > li > ul > li:last-child:after {
  content: " ";
}
#main-menu > ul > li > ul > li > ul > li.active > a,
#main-menu > ul > li > .columns > li > ul > li.active > a,
#main-menu > ul > li > ul > .column > ul > li > ul > li.active > a,
#main-menu > ul > li > .columns > .column > ul > li > ul > li.active > a {
  font-weight: bold;
}
#main-menu > ul > li:hover ul,
#main-menu > ul > li:hover > .columns {
  left: 23% !important;
}
#main-menu .nlv_2 li
{
	color: #fff;
}
#main-menu .nlv_2 li:hover
{
	text-decoration: underline;
}
#main-menu > ul > li.theme-1 > a,
#main-menu ul li a#nid_2374_4 {
  border-top-color: #ff6d31;
}
#main-menu > ul > li.theme-1:hover > a,
#main-menu > ul > li.theme-1.active > a,
#main-menu > ul >li a#nid_2374_4:hover {
  background: #ff6d31;
}
/*#main-menu > ul > li.theme-1 > ul,
#main-menu > ul > li.theme-1 > .columns {
  background-color: #ff6d31;
}*/
#main-menu > ul > li.theme-2 > a,
#main-menu ul li a#nid_2374_2  {
  border-top-color: #73b66b;
}
#main-menu > ul > li.theme-2:hover > a,
#main-menu > ul > li.theme-2.active > a,
#main-menu > ul >li a#nid_2374_2:hover {
  background: #73b66b;
}
/*#main-menu > ul > li.theme-2 > ul,
#main-menu > ul > li.theme-2 > .columns {
  background-color: #73b66b;
}*/
#main-menu > ul > li.theme-3 > a,
#main-menu ul li a#nid_2374_6  {
  border-top-color: #ffcb18;
}
#main-menu > ul > li.theme-3:hover > a,
#main-menu > ul > li.theme-3.active > a,
#main-menu > ul >li a#nid_2374_6:hover  {
  background: #ffcb18;
  
}

#main-menu > ul > li.theme-4 > a,
#main-menu ul li a#nid_2374_5  {
  border-top-color: #29a2c6;
}
#main-menu > ul > li.theme-4:hover > a,
#main-menu > ul > li.theme-4.active > a,

#main-menu > ul >li a#nid_2374_5:hover   {
  background: #29a2c6;
}



#main-menu > ul > li.theme-4 > ul,
#main-menu > ul > li.theme-4 > .columns {
  background-color: #29a2c6;
}

#main-menu > ul >li a#nid_2374_4.nlk_on,
#main-menu > ul >li a#nid_2374_2.nlk_on,
#main-menu > ul >li a#nid_2374_6.nlk_on,
#main-menu > ul >li a#nid_2374_5.nlk_on
{color:#FFFFFF;}



ul.nlv_2 {
-webkit-colums: 3 200px;
    -moz-column-count: 3;
    -moz-column-width: 200px;
    columns: 3 200px;
display:inline;
}


.flexnav.show {max-height:200px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}

*/Änderungen Meckes Ende */


.titelbild {border-bottom:2px solid #eaeaea;}
.flex-direction-nav {width:100px;height:50px;}
.flex-direction-nav a {width:50px;height:50px;}

.breadcrumb {display:block;margin:0;padding:1% 0;}
.breadcrumb ul, .breadcrumb li {float:left;display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 5px 0 0;text-decoration:none;font-size:.9em;color:#454545;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#454545;}

.wrapper
{
    padding: 0px 15px;    
}

.fusswrapper
{
    padding: 0px 15px;
}

.submenu {display:none;float:left;width:22.5%;margin:0;padding:1%;background: #99BF39;opacity: 0.9;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;font-size:1em;}
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline-block;margin:0 0 5% 0;text-decoration:none;text-transform:uppercase;color:#000;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:visited,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active {display:inline-block;margin:0 0 5% 0;padding:2%;text-decoration:none;text-transform:uppercase;color:#000;}
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {margin:0;padding:2%;text-transform:none;color:#000;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active,
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:visited,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active {margin:0;padding:2%;background:#8EBF82;text-transform:none;color:#000;}
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited {margin:0 0 0 10%;padding:2%;background:none;color:#000;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active,
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:visited,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active {margin:0 0 0 10%;padding:2%;background:none;text-decoration:underline;color:#000;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited {margin:0 0 0 25%;padding:2%;text-decoration:none;color:#000;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active {margin:0 0 0 25%;padding:2%;background:none;text-decoration:underline;color:#000;}


.startseite .inhalt {width:75%;margin:0 0 5% 0;}
.inhalt {float:left;width:75%;margin:0 2% 5% 0;}
.startseite .inhalt_ganzseitig {width:100%;margin:0 0 5% 0;}
.inhalt_ganzseitig {float:left;width:75.5%;margin:0 0 0 0;}

.randspalte {float:right;width:22.5%;margin:0 0 5% 0;padding:0; background-color: #EAEAEA;}
.randspalte_box {float:none;width:100%;margin:0 0 0 0;padding:3%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box:nth-child(even) {width:100%;margin:0 0 10% 0;}
.randspalte .links p {margin:0 0 5px 0;}

.seitennavigation {padding:1% 0;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {padding:2% 0 2% 2%;color:#454545;}
.seitennavigation a.seitennavigation_nonephone {display:inline-block;}

.themenbox.box3{width:29%}
.themenbox_ohnetitel.box3{width: 29%;}

/*************************************Schnell Gefunden *****************************************************************************/

.iconboxen
{
    width: 23%;

}
.iconboxen_inset p
{

display:flex;  
justify-content:center; 
margin: 10px 0px;


}
.iconboxen_inset
{

}
.iconboxen_inset img
{
    display:flex;
     flex-direction:column;

 margin: 0 auto;
padding-top: 7px;
   width: 40%;
   
}

/***************************************************************************************************************************************/
#mmenu, #hamburger{display:none;}

/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:left;width:100%;}

.mitteilungen .liste_text {float:right;width:100%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.textblock_links 
{
	float:left;
	width:65%;
	/*background-color:#F3F3F3;*/
	
}
.textblock_rechts 
{
	float:right;
	width:32%;
	/*background-color: #EAEAEA;*/
	padding: 5px;
}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.tourismus_opt {clear:none;float:left;width:50%;}





/************Schnellbereiche****************************************/

.startseite .bereiche
{
	width: 30%;
	float:left;
	margin-left: 5%;
}
#aktuellenachrichten  
{
	margin-left: 0px;
}
.schnellbereiche
{


}
	.fluechtlinge, .notdienste{margin: 5px 5px 0;}
.startseite .einleitung
{
	
	right: 0;
	display:inline;
	top: 25px;
}
/*****************************Navigation***********************************/

/*#main-menu #nlt_2703_1{border-top: 2px solid #99BF39;}
#nlt_2703_2{border-top: 2px solid #AC2125; }
#nlt_2703_3{border-top: 2px solid #004D97;}
#nlt_2703_4{border-top: 2px solid #8F4200;}*/

/*#main-menu #nlt_2703_1{border-top: 2px solid #99BF39;}
#nlt_2703_2{border-top: 2px solid #99BF39; }
#nlt_2703_3{border-top: 2px solid #99BF39;}
#nlt_2703_4{border-top: 2px solid #99BF39;}*/


/*#main-menu > ul >li a#nid_2703_1:hover,
#main-menu > ul >li#nlt_2703_1:hover  { background-color: #99BF39;}
#main-menu > ul >li a#nid_2703_2:hover,
#main-menu > ul > li#nlt_2703_2:hover  { background: #AC2125;}
#main-menu > ul >li a#nid_2703_3:hover,
#main-menu > ul > li#nlt_2703_3:hover  { background: #004D97;}
#main-menu > ul >li a#nid_2703_4:hover,
#main-menu > ul > li#nlt_2703_4:hover  { background: #8F4200;}

#main-menu ul.nlv_2#rid_2703_1{ background-color:#99BF39;}
#main-menu ul.nlv_2#rid_2703_2{ background-color:#AC2125;}
#main-menu ul.nlv_2#rid_2703_3{ background-color:#004D97;}
#main-menu ul.nlv_2#rid_2703_4{ background-color:#8F4200;}*/

#main-menu > ul >li a#nid_2703_1:hover,
#main-menu > ul >li#nlt_2703_1:hover  { background-color: #99BF39;}
#main-menu > ul >li a#nid_2703_2:hover,
#main-menu > ul > li#nlt_2703_2:hover  { background: #99BF39;}
#main-menu > ul >li a#nid_2703_3:hover,
#main-menu > ul > li#nlt_2703_3:hover  { background: #99BF39;}
#main-menu > ul >li a#nid_2703_4:hover,
#main-menu > ul > li#nlt_2703_4:hover  { background: #99BF39;}

#main-menu ul.nlv_2#rid_2703_1{ background-color:#99BF39;}
#main-menu ul.nlv_2#rid_2703_2{ background-color:#99BF39;}
#main-menu ul.nlv_2#rid_2703_3{ background-color:#99BF39;}
#main-menu ul.nlv_2#rid_2703_4{ background-color:#99BF39;}





.fussimg 
{
	max-width: 980px;
	height: 20px;
	background-image: url("/layout/relaunch/media/Fusszeile.png");
	background-repeat: no-repeat;
	background-size: 100% 20px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.fussimg .links
{
	
	max-width: 980px;
margin: 0px auto;
	
}
.fussimg .links .inner
{
	float:right;
	margin-right: 13px;

}
.fussimg .links .inner a
{
	margin-left: 5px;
	color: #fff;
	text-decoration: none;
	
	
}
.fussimg .links .inner a:hover
{
	font-weight: bold;
	
}


table.cal_outer
{
    width: 60%;
}
}